Package org.codehaus.groovy.classgen.asm

## Interface MopWriter.Factory

- Enclosing class:
    MopWriter
  Functional Interface:
    This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

      @FunctionalInterface
      public static interface MopWriter.Factory

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `MopWriter` | `create​(WriterController controller)` |

- - ### Method Detail

    - #### create

          MopWriter create​(WriterController controller)